TRADOS 6.0 error message exisiting tmw files
Thread poster: Saskia Steur (X)

Saskia Steur (X)  Identity Verified
Local time: 15:42
English to Dutch
+ ...
May 15, 2005

Please plase, can someone help me.
I had both TRADOS 5.5 and TRADOS 6.0 on my computer, and I have taken TRADOS 5.5 off my computer now, as I never use this and all my TMs were made in 6.0 when I upgraded from 5.5 to 6 as part of group buy offer.

Now, when I start TRADOS 6.0.0.309 I get the following error message:

The translation memory C:\Program Files\TRADOS\T6-FL\TT\xxx.tmw cannot be accessed because it uses languages which were not selected during installation.

What now? Is it possible to 'select those languages' now, afterwards?

Any help is most welcome, as I would hate to think I have lost all my work...

Best regards,
Saskia


 

Hynek Palatin  Identity Verified
Czech Republic
Local time: 15:42
English to Czech
+ ...
Reinstall May 15, 2005

Is it possible to 'select those languages' now, afterwards?


No, you have to reinstall Trados. Languages can be chosen only during installation.


 

Saskia Steur (X)  Identity Verified
Local time: 15:42
English to Dutch
+ ...
TOPIC STARTER
thanks May 15, 2005

thanks for your reply. I understand what you're saying, but I don't like the idea of having to reinstall just because I removed another version. I have bought the 6.2 with the upcoming 7.0 and does that mean that I have to either leave four versions on my computer, or reinstall after installation of a new version, removal of an old version, and reinstallation of a new version.


Surely this cannot be the best way to go about this?

Best regards,
Saskia


 

Hynek Palatin  Identity Verified
Czech Republic
Local time: 15:42
English to Czech
+ ...
5 languages May 15, 2005

Trados Freelance supports only 5 languages. If you install a newer version with a different set of languages, you won't be able to use your TMs created in the previous version with another set of languages.

I'm afraid reinstallation is the only option for you now. To prevent this problem, you should use the same set of languages.

But if you have just bought Trados 6.5 (there is no version 6.2), you can simply uninstall 6.0 and install 6.5 with the right set of languages.


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

TRADOS 6.0 error message exisiting tmw files

Advanced search







SDL MultiTerm 2019
Guarantee a unified, consistent and high-quality translation with terminology software by the industry leaders.

SDL MultiTerm 2019 allows translators to create one central location to store and manage multilingual terminology, and with SDL MultiTerm Extract 2019 you can automatically create term lists from your existing documentation to save time.

More info »
Anycount & Translation Office 3000
Translation Office 3000

Translation Office 3000 is an advanced accounting tool for freelance translators and small agencies. TO3000 easily and seamlessly integrates with the business life of professional freelance translators.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search